<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Univers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <ul class="socials">
                    <li><a href="#"><img src="images/socials/socials-facebook.png" alt="facebook" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-twitter.png" alt="twitter" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-youtube.png" alt="youtube" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-vimeo.png" alt="vimeo" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-flickr.png" alt="flickr" /></a></li>
                </ul>

                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo univers" /></a>
                        </div>
                    </div>
                    <div class="span9">
                        <div class="position">
                            <form class="search">
                                <input type="submit" value="" class="serach_button">
                                <input type="text" placeholder="Search ..." class="search_line">
                            </form>

                            <div class="menu">
                                <ul>
                                    <li><a href="index.html">Home</a>
                                        <ul class="children">
                                            <li><a href="index-blog.html">Home blog</a></li>
                                            <li><a href="index-photo.html">Home photos</a></li>
                                            <li><a href="index-business.html">Home business</a></li>
                                            <li><a href="index-law.html">Home law</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="portfolio-grid.html">Portfolio</a>
                                        <ul class="children">
                                            <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                            <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="gallery-grid.html">Gallery</a>
                                        <ul class="children">
                                            <li><a href="gallery-mosaic.html">Gallery mosaic</a></li>
                                            <li><a href="gallery-masonry.html">Gallery masonry</a></li>
                                        </ul>
                                    </li>
                                    <li class="current_page_item"><a href="features.html">Pages</a>
                                        <ul class="children">
                                            <li><a href="about-us.html">About us</a></li>
                                            <li><a href="blog.html">Blog</a>
                                                <ul class="children">
                                                    <li><a href="blog-post.html">Blog post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="error-404.html">Error 404</a></li>
                                            <li><a href="faq.html">FAQ</a></li>
                                            <li><a href="project.html">Project page</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="start-project.html">Start project</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Contacts</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <div class="container">
                <h2>Headings</h2>
                <h1>h1</h1>
                <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor. Proin rutrum lacus eget nisl fringilla, molestie euismod orci facilisis. Sed neque ligula, semper quis sodales sed, egestas vitae turpis. </p> 
                <br/>
                <h2>h2</h2>
                <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor. Proin rutrum lacus eget nisl fringilla, molestie euismod orci facilisis. Sed neque ligula, semper quis sodales sed, egestas vitae turpis. </p> 
                <br/>
                <h3>h3</h3>
                <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor. Proin rutrum lacus eget nisl fringilla, molestie euismod orci facilisis. Sed neque ligula, semper quis sodales sed, egestas vitae turpis. </p> 
                <br/>
                <h4>h4</h4>
                <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor. Proin rutrum lacus eget nisl fringilla, molestie euismod orci facilisis. Sed neque ligula, semper quis sodales sed, egestas vitae turpis. </p> 
                <br/><br/>
                <h2>columns</h2>
                <h4 class="center">full width</h4>
                <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor. Proin rutrum lacus eget nisl fringilla, molestie euismod orci facilisis. Sed neque ligula, semper quis sodales sed, egestas vitae turpis. </p> 
                <br/>
                <div class="row">
                    <div class="span6">
                        <h4 class="center">1/2</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor. Proin rutrum lacus eget nisl fringilla, molestie euismod orci facilisis. </p> 
                    </div>
                    <div class="span6">
                        <h4 class="center">1/2</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor. Proin rutrum lacus eget nisl fringilla, molestie euismod orci facilisis. </p> 
                    </div>
                </div>
                <br/>
                <div class="row">
                    <div class="span4">
                        <h4 class="center">1/3</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor.</p>
                    </div>
                    <div class="span4">
                        <h4 class="center">1/3</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor.</p>
                    </div>
                    <div class="span4">
                        <h4 class="center">1/3</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci sit amet libero imperdiet porttitor.</p>
                    </div>
                </div>
                <br/>
                <div class="row">
                    <div class="span3">
                        <h4 class="center">1/4</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci.</p>
                    </div>
                    <div class="span3">
                        <h4 class="center">1/4</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci.</p>
                    </div>
                    <div class="span3">
                        <h4 class="center">1/4</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci.</p>
                    </div>
                    <div class="span3">
                        <h4 class="center">1/4</h4>
                        <p>Phasellus ac bibendum diam, posuere malesuada erat. Vestibulum ultricies orci.</p>
                    </div>
                </div>
                <br/><br/>
                <h2>Alerts</h2>
                <div class="row">
                    <div class="span9">
                        <div class="alert-regular">
                            <button type="button" class="close" data-dismiss="alert">&times;</button>
                            <h4>Notice this: This is a regular notice message.</h4>
                        </div>

                        <div class="alert-warning">
                            <button type="button" class="close" data-dismiss="alert">&times;</button>
                            <h4>Warning! Best check youself, you are not looking too good!</h4>
                        </div>

                        <div class="alert-succesuful">
                            <button type="button" class="close" data-dismiss="alert">&times;</button>
                            <h4>Well done! You successfully read this important alert message.</h4>
                        </div>

                        <div class="alert-retry">
                            <button type="button" class="close" data-dismiss="alert">&times;</button>
                            <h4>Oh snap! Change a few things up and try submitting again.</h4>
                        </div>

                        <div class="alert-attention">
                            <button type="button" class="close" data-dismiss="alert">&times;</button>
                            <h4>Heads up! This alert needs your attention, but it is not important. </h4>
                        </div>
                    </div>
                    <div class="span3">&nbsp;</div>
                </div>
                <br/><br/>
                <h2>Buttons</h2>
                <a class="button_1" href="#">Read</a> &nbsp; &nbsp; <a class="button_2" href="#">Button</a>
                <br/><br/><br/>
                <h2>Tabs</h2>
                <div class="row">
                    <div class="span6">
                        <div class="tabs">
                            <ul class="tab_nav">
                                <li class="active"><a href="#pop" data-toggle="tab">Popular</a></li>
                                <li><a href="#ln" data-toggle="tab">Latest news</a></li>
                            </ul>
                            <div class="clear"></div>
                            <div class="tab-content">
                                <div class="tab-pane active" id="pop">
                                    <div class="tab-item">
                                        <div class="tab-image">
                                            <a href="#"><img src="images/elements/example_85px.png" alt="flicker mini" /></a>
                                        </div>
                                        <div class="tab-title">
                                            <a href="#">Design</a>
                                        </div>
                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide, ipsum dolor sit torbi pellentesque ague ide.</p>
                                    </div>
                                    <div class="tab-item">
                                        <div class="tab-image">
                                            <a href="#"><img src="images/elements/example_85px.png" alt="flicker mini" /></a>
                                        </div>
                                        <div class="tab-title"><a href="#">Portfolio</a></div>
                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide, ipsum dolor sit torbi pellentesque ague ide.</p>
                                    </div>
                                </div>
                                <div class="tab-pane" id="ln">
                                    <div class="tab-item">
                                        <div class="tab-image">
                                            <a href="#"><img src="images/elements/example_85px.png" alt="flicker mini" /></a>
                                        </div>
                                        <div class="tab-title">
                                            <a href="#">html</a>
                                        </div>
                                        <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide, ipsum dolor sit torbi pellentesque ague ide.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="span6">&nbsp;</div>
                </div>
                <br/>
                <h2>Pricing  tables</h2>
                <div class="row">
                    <div class="span3">
                        <div class="pricing-table">
                            <div class="pricing-table-type">Basic</div>
                            <div class="pricing-table-price">$55</div>
                            <ul>
                                <li>50 video</li>
                                <li>25 sms</li>
                                <li>33 messages</li>
                                <li>20 templates</li>
                            </ul>
                            <a href="#" class="button_1">buy</a>
                        </div>
                    </div>
                    <div class="span3">
                        <div class="pricing-table pricing-table-favorite">
                            <div class="pricing-table-type">Standart</div>
                            <div class="pricing-table-price">$60</div>
                            <ul>
                                <li>70 video</li>
                                <li>30 sms</li>
                                <li>40 messages</li>
                                <li>50 templates</li>
                            </ul>
                            <a href="#" class="button_1">buy</a>
                        </div>
                    </div>
                    <div class="span3">
                        <div class="pricing-table">
                            <div class="pricing-table-type">Gold</div>
                            <div class="pricing-table-price">$80</div>
                            <ul>
                                <li>100 video</li>
                                <li>50 sms</li>
                                <li>50 messages</li>
                                <li>65 templates</li>
                            </ul>
                            <a href="#" class="button_1">buy</a>
                        </div>
                    </div>
                    <div class="span3">
                        <div class="pricing-table">
                            <div class="pricing-table-type">Vip</div>
                            <div class="pricing-table-price">$95</div>
                            <ul>
                                <li>100 video</li>
                                <li>50 sms</li>
                                <li>50 messages</li>
                                <li>65 templates</li>
                            </ul>
                            <a href="#" class="button_1">buy</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="footer">
            <div class="subscription">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <h2>sign up for our newsletter</h2>
                        </div>
                        <div class="span6">
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="submit" value="submit" class="subscription-button">
                                <input type="text" name="email" placeholder="Subscribe ..." class="subscription-line">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-content">
                <div class="container">
                    <div class="row">
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Contact info</h3>
                                <div class="contact-phone">
                                    (001) 222 55 756 123
                                </div>
                                <div class="contact-email">
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                    <br/>
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                </div>
                                <div class="contact-location">
                                    125 London <br/> west bridge 148/88 of. 2
                                </div>
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Flickr Photos</h3>
                                <ul class="flickr_widget" data-userid="30233972@N02" data-items="4">
                                </ul>   
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Latest Tweets</h3>
                                <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    Copyright 2013 Theme by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                </div>
            </div>            
        </div>
        <!-- ================================= END FOOTER === -->        


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- ===================================== END SCRIPTS -->
    </body>
</html>